.zb_wapper{width:1200px;margin:auto;overflow: hidden;}
.zb_ban {margin: auto;width: 1200px;}
.c-green {color: #ecdf63 !important;}
.c-red {color: #e00 !important;}
h2.c-green {font-size: 38px;}
.fs18 {font-size: 18px!important;}
.c-g9 {color: #999;}
.fs12 {font-size: 12px!important;}
.c-org {color: #fc730e;}
.index-icon{background:url(../images/zb_index_icon.png) no-repeat;}
.free-icon{background:url(../images/zb_free_icon.png) no-repeat;}
.bg-green{background-color:#73bd9d;}
.fs32{font-size:32px;}
.fs26{font-size:26px;}
.c-g6{color:#a8d5bf;}
.c-white{color: #fff;}
.wapper-out{width:1200px;margin:auto;}
.free-box{background: url(../images/zb_ban2.jpg) #f5f5f5;padding:20px 20px}
.free-box .left-box{width:465px;margin-right:15px}
.free-box .left-box .f-box{height:120px;line-height:60px;border-left:6px solid #a8d5bf;font-size:38px;padding-left:25px;margin-left:10px}
.free-box .left-box .f-box h2{font-weight:100}
.free-box .left-box .text-box{margin:20px 0 20px 42px;line-height:26px}
.free-box .left-box .w400{width:400px;margin:0 auto;padding-top:15px}
.free-box .left-box .w400 p{line-height:26px}
.free-box .left-box .w400 p.lh49{line-height:49px}
.free-box .left-box ul{width:475px;margin-top:21px}
.free-box .left-box ul li{float:left;width:410px;height:63px;line-height:63px;overflow:hidden;margin-bottom:1px;position:relative;left:-15px;padding-left:68px}
.free-box .left-box ul li span{float:left;display:block;width:39px;height:39px;text-indent:-9999px;margin:12px 0 0 12px}
.free-box .left-box ul li span.n1{background-position:0 0}
.free-box .left-box ul li span.n2{background-position:0 -64px}
.free-box .left-box ul li span.n3{background-position:0 -128px}
.free-box .left-box ul li span.n4{background-position:0 -193px}
.free-box .left-box ul li .text{float:left;display:block;padding-left:15px;color:#666}
.free-box .left-box ul .bg01{background-color:#e5ece0}
.free-box .left-box ul .bg02{background-color:#ddeef1}
.free-box .left-box ul .bg03{background-color:#f4eae2}
.free-box .left-box ul .bg04{background-color:#e7ebf9}
.free-box .left-box ul.free-tab{width:425px;overflow:hidden}
.free-box .left-box ul.free-tab li{float:left;display:inline;width:114px;height:26px;line-height:26px;font-size:14px;border:1px solid #a8d5bf;left:0;padding-left:10px;margin:15px 0 0 15px;background:#5dab89;}
.free-box .left-box ul.free-tab li i{display:inline-block;width:20px;height:20px;padding-left:10px;background-position:0 -624px;position:relative;top:3px;*top:-2px;_top:3px}
.free-box .left-box ul.free-tab li a{color:#fff;}
.free-box .left-box ul.free-apply{width:408px;height:66px;margin-top:35px;margin-left:15px;background-color:#73bd9d;overflow:hidden}
.free-box .left-box ul.free-apply li{float:left;width:auto;height:66px;line-height:22px;display:inline-block;color:#fff;padding:0;left:0;margin:0}
.free-box .left-box ul.free-apply li em{float:left;display:inline-block;padding:10px 12px 0}
.free-box .left-box ul.free-apply li i{float:left;display:inline-block;width:20px;height:66px;padding-left:10px;background-position:0 -675px}
.free-box .right-c{width:460px}
.free-box .right-box{height:387px;border-bottom:1px solid #dfdfdf;border-top:2px solid #fc730e;border-radius:10px;}
.free-box .right-box .title{height:45px;line-height:45px;padding:10px 10px 0;}
.free-box .right-box .title em{margin:0 5px}
.free-box .form-box{width:505px;padding-right:25px;margin-right:25px;border-right:1px solid #dfdfdf}
.free-box .form-box dl{float:left;width:240px;*height:60px}
.free-box .form-box dl dt{float:left;width:90px;height:40px;line-height:40px;font-size:16px;text-align:right}
.free-box .form-box dl dd{float:left;width:140px}
.free-box .form-box dl dd .small-box{width:128px;height:34px;line-height:34px;padding:2px 5px;border:1px solid #dfdfdf;font-size:14px;background-color:#fff}
.free-box .form-box dl dd textarea{padding:5px;width:362px;height:58px;border:1px solid #dfdfdf;overflow:hidden;font-size:14px;font-family:'Microsoft YaHei';background-color:#fff}
.free-box .form-box dl dd input.mt[type=radio]{-webkit-appearance:none;width:14px;height:14px;background-color:#cacaca;border-radius:50%;outline:0}
.free-box .form-box dl dd input.mt[type=radio]:checked{background-color:#01af63}
.free-box .form-box dl dd div.selects{width:138px;border:1px solid #dfdfdf;height:38px;line-height:38px;color:#999;position:relative;cursor:pointer}
.free-box .form-box dl dd div.selects .down{width:28px;height:36px;background-position:0 1px}
.free-box .form-box dl dd div.selects .budget{width:98px;padding-left:10px;background-color:#fff;font-size:14px}
.free-box .form-box dl dd div.selects .select-content{display:none;width:138px;background:#fff;border:1px solid #dfdfdf;border-top:0px;position:absolute;top:38px;left:-1px;z-index:9999;color:#666;font-size:14px}
.free-box .form-box dl dd div.selects .select-content li{float:left;display:block;height:30px;width:118px;line-height:30px;padding:0 10px;margin-bottom:0;cursor:pointer}
.free-box .form-box dl dd div.selects .select-content li:hover{background:#f0f0f0}
.free-box .form-box dl dd .error-box{height:20px;line-height:20px;clear:both;display:none}
.free-box .form-box dl dd .short-box{width:54px;height:34px;float:left}
.free-box .form-box dl dd em{margin:0 10px;float:left;line-height:40px}
.free-box .form-box dl .h60{height:60px}
.free-box .form-box dl.w500{width:500px}
.free-box .form-box dl.w500 dd{width:410px}
.free-box .s-form{width:430px;margin-top:10px;border-right:0}
.free-box .s-form dl{width:215px;}
.free-box .s-form dl dt{display:block;width:70px}
.free-box .s-form dl dd{width:145px}
.free-box .s-form dl dd .small-box{width:125px}
.free-box .s-form dl .h60{height:60px}
.free-box .s-form dl.w430{width:430px;padding-top:10px;}
.free-box .s-form dl.w430 dd{width:350px}
.free-box .s-form dl.w430 dd .fabu{width:330px;height:50px;line-height:50px;margin:0 auto}
.free-box .s-form dl.w430 dd textarea{width:340px;height:60px;*height:66px;background-color:#fff;margin-top:10px;}
.free-box .s-form .h90{*height:90px}
.free-box .s-form dl.w440{width:440px}
.free-box .s-form dl.w440 dt{width:100px;margin-right:10px}
.free-box .s-form dl.w440 dd{width:330px}
.free-box .s-form dl.w440 dd .big-box{width:318px;height:34px;line-height:34px;padding:2px 5px;border:1px solid #dfdfdf;font-size:14px}
.free-box .s-form dl.w440 dd .fabu{width:330px;height:50px;line-height:50px;margin:0 auto}
.free-box .style-box{float:left;width:390px}
.free-box .style-box a{float:left;display:block;width:84px;height:38px;line-height:38px;margin-right:11px;margin-top:15px;text-align:center;font-size:14px;border:1px solid #dfdfdf;color:#333;background-color:#fff}
.free-box .style-box a:hover,.free-box .style-box .on{background:#01af63;color:#fff !important}
.free-box .btn-zb{width:374px;height:50px;line-height:50px;margin:10px auto}
.free-box .btn-orange {display: block;background-color: #fc730e;overflow: hidden;color: #fff;cursor: pointer;text-align: center;border: none;}
.free-box .form-wrap-box{box-shadow: 0 2px 15px #222;background: #fff;/*opacity:0.92;filter:alpha(opacity=92);*/border-radius:10px;}

.pk-content{background:#fff;}
.pk-content li{height:64px;line-height:64px;padding:10px 0;border-bottom:1px dotted #dfdfdf}
.pk-content li div{float:left;display:inline-block}
.pk-content li .w410{margin-left:15px;width:510px;font-size:16px;line-height:64px;margin-left:60px;*margin-left:50px}
.pk-content li .w100{margin-left:15px;width:150px}
.pk-content li .zimu{font-size:38px}
.pk-content li .w190{margin-left:15px;width:217px;font-size:16px;line-height:64px}
.pk-content li .round-bg{width:67px;height:52px;line-height:18px;padding-top:15px;text-align:center;background-position:0 -520px;margin-left: 40px;}
.pk-content li .pt5{height:62px;padding-top:5px}
.pk-content li i{position:relative;top:12px;float:left;display:block;width:30px;height:30px;margin-right:15px}
.pk-content li i.t0{top:0}
.pk-content li i.ok{background-position:-1px -803px}
.pk-content li i.error{background-position:-1px -762px}
.pk-content li .texts{float:left;line-height:26px;margin-left:10px}
.pk-content .icon{background: url(../images/zb_icon.png) no-repeat;}

.step{padding:20px 15px}
.step dt{float:left;margin-right:10px}
.step dt span{display:block;width:128px;height:92px}
.step dt span.stp5{background-position:0 -393px}
.step dt span.stp3{background-position:0px -266px}
.step dd{float:left;width:830px}
.step dd ul li{float:left;display:inline;width:135px;height:103px;margin-left:15px;padding-left:15px;border-left:1px solid #dfdfdf;line-height:24px}
.step dd ul.st3 li{width:245px}
.promise-box{background-color:#f5f5f5;padding:0 15px;height:65px;overflow:hidden}
.promise-box .left-text{float:left;width:230px;height:51px;background:url(../images/zb_text01.jpg) no-repeat;text-indent:-9999px;margin:8px 40px 0 0}
.promise-box .right-box{float:left;width:820px;line-height:24px;padding-top:10px}
.amount-box{padding:30px 0}
.amount-box .step3{margin-top:30px;padding-left:103px;}
.amount-box .step3 li{float:left;width:280px;text-align:center;color:#fff;margin-right:80px;line-height:28px}
.amount-box .step3 li img{display:block;margin-bottom:20px}
.amount-box .step3 li.last{margin-right:0}
.amount-box .step2 li{width:320px;margin:0 100px}
.design-pk{margin-top:30px}
.design-pk li{float:left;display:inline;width:288px;text-align:center;background-color:#fff;border:1px solid #dfdfdf;line-height:28px;padding-bottom:25px;margin:0 54px}
.design-pk li img{display:blcok;width:288px;height:198px;border-bottom:1px solid #dfdfdf;margin-bottom:25px}

.title{height:50px;overflow:hidden}
.title .title-left{float:left}
.title .title-left h3{float:left;font-size:30px;font-weight:normal}
.title .title-left p{line-height:50px}
.title .title-left p span{margin:0 5px}
.title .title-right{float:right;margin-right:10px;line-height:50px;color:#999}
.title .title-right em{margin:0 4px}
.btn-org{position:absolute;top:1px;left:1px;width:96px;height:30px;background:#fc730e;opacity:0.8;filter:alpha(opacity=80);z-index:1}
.org-txt{position:absolute;width:96px;line-height:30px;text-align:center;color:#fff;z-index:2}
.bg-org{background:#fc730e;color:#fff;padding:10px}
.bg-org:hover{color:#fff !important}
.zx-case{width:1000px}
.zx-case .case-list{width:1030px;*padding-bottom:20px}
.zx-case .case-list li{position:relative;float:left;width:228px;height:185px;overflow:hidden;margin:0 29px 20px 0}
.zx-case .case-list li a{color:#fff}
.zx-case .case-list li a img{width:226px;height:183px;border:1px solid #dfdfdf}
.zx-case .case-list li a .layer-bg{width:226px;left:1px;top:152px}
.zx-case .case-list li a .layer-text{position:relative;top:-32px;height:32px}
.zx-case .case-list li a:hover{color:#fff !important}
.pic-left{position:relative;float:left;width:318px;height:358px;border:1px solid #dfdfdf}
.pic-left img{width:318px;height:358px}
.pic-left a{color:#fff}
.pic-left a:hover{color:#fff !important}
.pic-left .big-pic{width:316px;height:68px}
.pic-left .layer-text{height:68px;line-height:24px;bottom:-10px}
.pic-left .layer-text p{height:24px;overflow:hidden}
.item-list{*padding-bottom:20px}
.item-list li{position:relative;float:left;width:148px;height:170px;margin:0 0 20px 22px}
.item-list li a{display:block;color:#fff}
.item-list li img{width:146px;height:168px;border:1px solid #dfdfdf}
.item-list li a:hover{color:#fff !important}
.item-list li .layer-bg{width:147px}
.pic-six{width:1026px}
.pic-six li{margin:0 23px 0 0}
.type-list{height:170px;background:#f2f2f2;overflow:hidden}
.type-list ul li{float:left;display:inline;width:100px;text-align:center;margin:18px 0 0 22px}
.type-list ul li a{display:block;color:#999}
.type-list ul li img{display:block;width:92px;height:92px;border:4px solid #fff;border-radius:50px;margin-bottom:18px}
.shop-logo{width:1000px}
.shop-logo ul{width:1020px}
.shop-logo ul li{float:left;width:150px;height:60px;margin:0 20px 15px 0}
.shop-logo ul li img{width:148px;height:58px;border:1px solid #dfdfdf}
.common-problem{line-height:24px}
.common-problem li{float:left;width:288px;border:1px solid #dfdfdf;margin:25px 21px 0;padding-bottom:20px;background:#fff}
.common-problem li img{display:block;width:288px;height:217px;margin-bottom:20px;border-bottom:1px solid #dfdfdf}
.big-bg{height:404px;overflow:hidden;background:url(ys_bg.jpg) center 0 no-repeat}
.big-bg p{margin-left:650px;margin-top:90px;font-size:40px}
.ys-box{background:#fff;opacity:0.95;width:600px;margin-left:420px;margin-top:50px;padding:15px}
.ys-box li{float:left;display:inline;width:110px;line-height:42px}
.report{margin-top:30px}
.report li{float:left;width:331px;height:280px;margin-right:3px}
.report li.last{margin-right:0}
.help-design{cursor:pointer;display:none}
.design-scroll th,.design-scroll td{padding:0 20px;text-align:left;font-weight:normal}
.design-scroll th{height:40px;line-height:40px}
.design-scroll .tr-hd{width:100%;color:#999;border:1px solid #dfdfdf;border-width:1px 0}
.design-scroll .col1{width:204px;}
.design-scroll .col5{width:30%;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.design-scroll .col6{width:180px;text-align:right;}
.design-scroll .design-table{overflow:hidden;height:340px;position:relative}
.design-scroll .design-table td{display:block;float:left;border-bottom:1px solid #eee;color:#666;height:30px;line-height:30px}
.design-scroll .design-table .tr-hover td{background-color:#F8F8F8}
.design-scroll .design-table a{cursor:pointer;color:#666}
.design-scroll .design-table a:hover{color:#666 !important}
.old_check_case{width:600px;height:447px;margin-right:60px;padding-bottom:30px}
.old_check_case_title,.new_apply_check_title{height:31px;padding-bottom:14px;border-bottom:1px solid #eee}
.old_check_case_title h2{width:189px;height:31px;margin-right:20px;font-size:25px;line-height:45px}
.old_check_case ul{margin-top:15px}
.old_check_case ul li{float:left;margin-right:16px;line-height:18px;color:#999}
.check_case_box{height:140px;margin-top:30px;padding-bottom:30px;border-bottom:1px dotted #e8e8e8}
.no_b{border:none}
.case_photo{width:150px;margin-right:10px}
.case_photo img{float:left;display:inline;margin-right:10px}
.check_case_detail{width:440px}
.check_case_detail h4{font-weight:400;font-size:18px;line-height:16px}
.check_case_detail h4 a{color:#333}
.check_case_detail p{margin-top:11px;color:#666;line-height:30px;font-size:14px}
.new_apply_check{width:340px;height:447px;padding-bottom:30px}
.new_apply_check_title h2{width:190px;height:31px;font-size:25px;line-height:45px}
.apply_check_text{height:18px;margin-top:17px;padding-bottom:7px;line-height:18px;color:#999;border-bottom:1px solid #eee}
.apply_check_text span,.carousel_box ul li span{float:left;display:inline;margin-right:30px;overflow:hidden;white-space:nowrap}
.apply_check_text .apply_check_row1,.carousel_box ul li .apply_check_row1{width:40px}
.apply_check_text .apply_check_row2,.carousel_box ul li .apply_check_row2{width:70px}
.apply_check_text .apply_check_row3,.carousel_box ul li .apply_check_row3{width:90px;margin-right:20px}
.apply_check_text .apply_check_row4,.carousel_box ul li .apply_check_row4{width:60px;margin-right:0}
.carousel_box{position:relative;height:325px;margin-top:10px}
.carousel_box ul li{height:32px;line-height:32px;overflow:hidden}
.ielt7 .carousel_box ul li{float:left;display:inline}
.carousel_box ul li span{height:32px}
.carousel_box ul li a{display:block;height:32px;color:#666;cursor:default}
.carousel_box ul li a:hover{background:#f8f8f8}
.sh-banner{background:url(sh_banner.jpg) center 0 no-repeat #e2513e;height:450px;line-height:450px}
.sh-wapper{width:1150px;margin:0 auto;font-family:'Microsoft YaHei','YaHei','SimHei','Hei'}
.sh-wapper .ico{background:url(sh_ico.png) no-repeat}
.sh-wapper .sh-01{background-color:#f67759;height:545px}
.sh-wapper .sh-01 .ico-01{background-position:0 0;width:385px;height:270px;margin:130px 0 0 100px}
.sh-wapper .sh-01 .content{width:530px;line-height:36px;color:#fff;margin:100px 0 0 60px}
.sh-wapper .sh-01 .content h3{font-size:35px;font-weight:bold;line-height:50px}
.sh-wapper .sh-02{background-color:#ffeedd;height:364px}
.sh-wapper .sh-02 .ico-02{background-position:0 -364px;width:260px;height:240px;margin:75px 0 0 100px}
.sh-wapper .sh-02 .content{width:530px;line-height:36px;color:#fe537a;margin:100px 0 0 100px}
.sh-wapper .sh-02 .content h3{font-size:35px;font-weight:bold;line-height:50px}
.sh-wapper .sh-02 .content span{display:inline-block;height:40px;line-height:40px;padding:0 10px;background-color:#fe537a;color:#fff;font-size:16px;margin-right:20px}
.sh-wapper .sh-03{background-color:#f8cc88;height:364px}
.sh-wapper .sh-03 .ico-03{background-position:0 -729px;width:480px;height:310px;margin:34px 0 0 100px}
.sh-wapper .sh-03 .content{width:400px;line-height:36px;color:#000;margin:100px 0 0 110px}
.sh-wapper .sh-03 .content h3{font-size:35px;font-weight:bold;line-height:50px}
.sh-wapper .sh-04{background-color:#34b897;height:364px}
.sh-wapper .sh-04 .ico-04{background-position:0 -1143px;width:240px;height:250px;margin:40px 0 0 225px}
.sh-wapper .sh-04 .content{width:400px;line-height:36px;color:#fff;margin:70px 0 0 110px}
.sh-wapper .sh-04 .content h3{font-size:35px;font-weight:bold;line-height:50px}
.sh-wapper .sh-05{background:url(sh_01.jpg) no-repeat;height:395px}
.sh-wapper .sh-06{background-color:#ffe0b7;height:398px;padding:40px 70px}
.sh-wapper .sh-06 h3{font-size:40px}
.sh-wapper .sh-06 dl{float:left;display:block;height:80px;width:336px}
.sh-wapper .sh-06 dl dt{float:left;line-height:46px;font-size:20px;margin-right:10px}
.sh-wapper .sh-06 dl dd{float:left}
.sh-wapper .sh-06 dl.last{height:170px;width:990px}
.sh-wapper .sh-06 .short-txt{width:164px;height:44px;line-height:44px;border:1px solid #fff;padding:0 20px;font-size:18px;text-align:left}
.sh-wapper .sh-06 .long-txt{width:856px;height:105px;line-height:26px;border:1px solid #fff;padding:10px 20px;font-size:18px}
.sh-wapper .sh-06 .error-box{height:34px;line-height:34px;font-size:14px}
.sh-wapper .sh-06 .sh-tj{line-height:44px;margin:0 0 0 90px}
.sh-wapper .sh-06 .sh-tj-btn{width:205px;height:44px;color:#fff;font-size:18px;text-align:center;border:none;background-color:#ff6565;margin:0 20px 0 0;cursor:pointer;font-family:'Microsoft YaHei','YaHei','SimHei','Hei'}
.sh-wapper .sh-06 .mt40{margin-top:40px}
.sh-wapper .sh-06 .mr40{margin-right:0px}
.sh-wapper .sh-06 .mb40{margin-bottom:40px}
.sh-wapper .sh-07{height:44px;line-height:44px;background-color:#ff6565;padding:32px 70px}
.sh-wapper .sh-07 .content{color:#fff;line-height:44px}
.sh-wapper .sh-07 .content a{float:left;width:205px;height:44px;line-height:44px;font-size:18px;background-color:#ffe0b7;color:#333;display:block;text-align:center;margin:0 10px}
.sh-wapper .sh-07 .content h3{float:left;font-size:36px;font-weight:bold;margin:0 10px}
.sh-wapper .sh-07 .content span{float:left;font-size:20px}
.flash-msg{position:fixed;width:100%;top:60px;z-index:1000;background-color:#fff;height:65px}
/*.iquyu select{width:98px;height:34px;line-height:34px;padding:2px 5px;border:1px solid #dfdfdf;font-size:14px;background-color:#fff}*/

/*20180407*/
.bottomp{width:100%;min-width:1200px;}
.bottom01_con{width:1000px;height:60px;margin:30px auto 0;overflow:hidden;}
.bottom_img01{float:left;height:60px;font-size:24px;}
.bottom_fbzx{width:220px;height:45px; background:#00ad29; float:right;}
.bottom_fbzx a{color:#FFFFFF;font-size:18px; display:block; text-align:center; line-height:45px;}
.bottom_fbzx2{width:220px;height:45px;float:right;}
.bottom_fbzx2 a{color:#00ad29;font-size:24px; display:block; text-align:center; line-height:45px;}

/*20180411*/
.layoutform-b{width:1196px;margin:0 auto;border:2px solid #f50;}
.layoutform-b .layoutform-tit{width:1200px;height:149px;}
.layoutform-b .layoutform-tit img{width:1196px;height:149px;}
.layoutform-b .form-tit{width:1000px;overflow:hidden;margin:0 auto;}
.layoutform-b .zb_make_form{width:1000px;overflow:hidden;margin:0 auto;}
.layoutform-b .form-tit .tit-l{float:left;}
.layoutform-b .form-tit .tit-l h2{float:left;font-size:24px;color:#000000;line-height:60px;}
.layoutform-b .form-tit .tit-l i{float:left;font-size:16px;font-style:normal;color:#ff3000;margin-left:15px;line-height:66px;}
.layoutform-b .form-tit .tit-r{float:right;height:16px;padding-top:30px;font-size:12px;color:#505050;}
.layoutform-b .form-tit .tit-r i{float:left;display:inline-block;width:18px;height:16px;background:url("../images/layoutform-ico.gif") no-repeat;vertical-align:middle;margin-right:5px;margin-top:4px;}
.layoutform-b .form-tit .tit-r strong{color:#ff3000; padding:0 5px;}
.layoutform-b .form-w{width:970px;height:240px;padding:0 14px;border:1px solid #e5e5e5;}
.layoutform-b .form-w .line-w{width:480px;height:60px;border-bottom:1px dotted #dddddd;overflow:hidden;float:left;}
.layoutform-b .form-w .name-w{position:relative;float:left;width:80px;height:60px;padding-left:25px;line-height:60px;font-size:16px;color:#505050;}
.layoutform-b .form-w .name-w i{position:absolute;display:block;width:24px;height:60px;line-height:60px;left:0;text-align:center;color:#ff3300;font-size:18px;font-family:Simsun;font-style:normal;}
.layoutform-b .form-w .inp-w .txt{display:block;float:left;height:42px;line-height:42px;padding:0 5px;border:1px solid #CCCCCC;font-size:14px;color:#a3a3a3;margin-top:8px;}
.layoutform-b .form-w .error .txt{background:#FFF1F2;border:1px solid #ffb8bd !important;}
.layoutform-b .form-w .inp-w span{float:left;height:60px;line-height:60px;color:#505050;}
.layoutform-b .form-w .inp-w span.iquyu {margin-left:0!important;padding-right:10px;float:left;height:60px;line-height:60px;color:#505050;}
.layoutform-b .form-w .inp-w select{height:44px;line-height:44px;padding:0 5px;border:1px solid #CCCCCC;width:80px;}
.layoutform-b .form-w .inp-w .radioWp{float:left;height:60px;line-height:60px;margin-right:30px;}
.layoutform-b .form-w .inp-w .radioWp input{display:inline-block;height:60px;line-height:60px;float:left;}
.layoutform-b .form-w .inp-w .radioWp label{display:inline-block;height:60px;line-height:60px;float:left;padding:0 5px;}
.layoutform-b .form-w .inp-w .sel{display:block;float:left;width:100px;padding:3px 3px;border:1px solid #CCCCCC;margin-top:8px;*margin-top:12px;}
.layoutform-b .form-w .error .sel{background:#FFF1F2;border:1px solid #ffb8bd !important;}
.layoutform-b .form-w .inp-w #layoutform_demand{display:block;float:left;width:790px;height:100px;padding:0 5px;line-height:20px;overflow:auto;vertical-align:top;resize:none;font-size:14px;border:1px solid #CCCCCC;color:#a3a3a3;margin-top:8px;}
.layoutform-b .form-w .error #layoutform_demand{background:#FFF1F2;border:1px solid #ffb8bd !important;}
.layoutform-b .form-w .inp-w p{display:block;float:left;width:210px;height:60px;line-height:60px;font-size:12px;margin-left:5px;color:#ff3300;}
.layoutform-b .form-w .inp-w p i{display:inline-block;width:16px;height:16px;vertical-align:middle;margin-right:3px;}
.layoutform-b .form-w .error p i{background:url("../images/error-ico.gif") no-repeat;}
.layoutform-b .sub-tj{margin:10px auto 0;width:1000px;display:block;float:left;}
.layoutform-b .layoutform_wantByb_btn{cursor:pointer;width:288px;height:54px;line-height:54px;background:#f30;text-align:center;font-size:24px;border:0;color:#FFFFFF;display:block;border-radius:50px;}
.layoutform-b .cyhxy{display:block;margin-top:5px;margin-bottom:5px;text-align:center;}

/*免费预算报价20190305*/
::-webkit-input-placeholder { color:#ccc}
.pricebg{background:url(../images/mfbjd-banner-new.jpg) center 0 no-repeat;width:100%;height:698px;min-width:1200px;}
.pricecon{ width:1200px; margin: 0 auto;color: #333;padding-top:240px}
.pricecon1{ overflow: hidden; position: relative;box-shadow:0 0 10px #ccc; background: #fff;border-radius:12px;}
.priceconleft{ position: relative; width:549px;padding:30px 40px 30px; border: 1px solid #eee; float: left}
.calputer_tit{font-size: 20px; font-weight: 400}
.calputer_tit .num_man{ margin: 0 2px; color: #f36f20; font-size:12px;font-style:normal}
.calputer_tit span{margin-left: 10px;color: #f36f20; font-size:12px}
.form{ width: 480px;padding-top: 30px; font-size: 14px; zoom:1}
.form .form_line{ display:block; overflow: hidden; margin-bottom: 15px}
.form .label{font-size:16px;color:#333;text-align:left;margin-left:0px;width:20%;padding:0 8px 0 0;float:left;line-height:31px;font-weight:400;}
.label_start{ float: right; font-size: 24px; color: #fe5f00; font-family: Arial;margin-top:5px}
.form select{ border-color:#ccc; width: 170px; margin-right: 10px; padding-left: 5px; height: 36px}
.element{ float:right; width: 365px; position: relative;}
.text_wrap .unit{ margin-left: -32px; font-style:normal}
/*.form input{ border:1px solid #ccc}*/
.form .text{ padding:7px 10px; width: 184px; border: 1px solid #ccc}
.form .area_text{ width: 323px; padding: 9px 20px 9px 10px}
.form .select{ float:left}
.form .select_s{ margin-right:10px; width: 122px;}
.form .select_s_s{ width: 78px; margin-bottom: 0px}
.calc_btn{ background:url(../images/lbut.jpg);position:absolute;top:134px;right:-75px;display:block;width:142px;height:142px;cursor:pointer;border:none;text-indent:-9999px;}

.priceright{ width: 430px; float: right; margin-right: 45px; margin-top: 34px}
.priceright div.h3{ font-size:22px; text-align: center; display: block; height: 40px; line-height: 40px}
.priceright div.h3 .zxystitle{ color: #f36f20; font-weight: 400; display: inline-block; width: 96px; font-size: 28px}
.priceright .con{ width:368px; border: 1px solid #DDDDDD;  padding: 5px 5px; margin: 0 auto;margin-top: 30px;}	

.priceright .con .bj_res_ul{padding: 22px 0px; margin: 0px auto; overflow: hidden}
.priceright .con .bj_res_ul li{ height:40px; line-height: 40px}
.bj_res_ul li span{ float:left;width:45%;height:30px;text-align:right;font-size:16px}
.bj_res_ul li strong{ float: left;width: 50%; font-weight: 400; text-align: left; font-size: 12px}
.bj_res_ul li strong em{ font-style: normal; margin-left: 18px; margin-right: 10px; font-size: 18px; width: 55px; display: block; float:left}

.priceright .conline{ margin: 15px 0px}
.priceright .conline .conlinetitle img{ width: 24px; height: 24px;float: left; margin-left: 20px}
.priceright .conline .conlinetitle span{ font-size: 18px; height: 24px; line-height: 24px; display: block; float: left; width: 280px; margin-left: 10px; overflow: hidden}
.priceright .conline .conlinetitle .conlinecon{ padding-top:8px;  overflow: hidden; padding-left: 54px}
	
.scroll_num_wrap{position:absolute;left:0;top:10;width:80px;height: 40px;font-size: 36px;color: #f36f20;overflow: hidden; }
.scroll_num_wrap span{font-weight: 400;position: absolute;color: #f36f20}
.s_n_0{right:80px;}.s_n_1{right:80px;}.s_n_2{right:60px;}.s_n_3{right:40px;}.s_n_4{right:30px;}.s_n_5{right:5px;}.s_n_6{right:0px;}
.quote_0601_res{width:80px;height:40px;text-align: right; padding-right: 0px}
.quote_0601_res em{font-size: 16px;color:#fff; font-style: normal; }
.quote_0601_res div{height: 40px; top: 12px;line-height: 40px;}
.quote_0601_res{position: relative; margin: 0 auto; border-radius: 8px;}

.gongsi {width: 1200px;margin:30px auto 0;}
.gongsi li {float: left;height: 65px;width: 156px;margin-right: 18px;margin-top:15px;margin-bottom:5px;}

.wrap-zb{width:1200px;margin:36px auto 0;overflow:hidden;}
.bj-left{width:201px;padding-top:65px;height:125px;text-align:center;background-color:#2fa8e1;color:#fff;font-size:20px;font-weight:bold;line-height:30px;border-radius:2px;}
.bj-right{width:978px;height:188px;border:1px solid #E2E2E2;border-radius:2px;}
.bj-right .item-box{float:left;width:24%;padding:15px 0;}
.bj-right .item-box .item{padding:0 28px;border-right:1px solid #EEEFEF;}
.bj-right .item-box .item .cap{font-size:24px;font-weight:bold;color:#00a0e9;text-align:center;height:42px;line-height:42px;}
.bj-right .item-box .item .label{font-size:14px;color:#595757;line-height:26px;height:26px;}
.bj-right .item-box .item .num{line-height:32px;height:32px;}
.bj-right .item-box .item .price{font-size:20px;color:#ea5514;}
.bj-right .item-box.last{width:26%;}
.bj-right .item-box.last .item{border:none;}

.cyhxy{ color:#9F9F9F; font-size: 10px; width: 368px; float: right}
.cyhxy input{ vertical-align: middle}
.cyhxy a:link,.cyhxy a:active,.cyhxy a:visited{ color:#70B3FF;font-size: 10px}

/*20190305新增*/
.section1 {margin:60px auto 0;}
 h4.title {height:79px;}
 h4.title p {font-size:28px;color:#333;text-align:center;height:32px;line-height:32px;}
 h4.title em {font-size:16px;color:#a3a3a3;text-align:center;display:block;margin-top:4px;height:24px;line-height:24px;}
 h4.title i {display: block;width: 100px;border:1px solid #ff6905;margin:15px auto 0;}
.section1 .bjlist {width:1200px;margin:0 auto;margin-top:40px;margin-bottom:50px;}
.section1 .bjlist ul li { float:left;width:360px;height:400px;background: #f4f4f4;margin-right:60px;box-shadow: 0 3px 5px rgba(0,0,0,.13);}
.section1 .bjlist ul li:last-child { margin-right:0;}
.section1 .bjlist ul li div.list{height: 140px;}
.section1 .bjlist ul li em { display: block;width:360px;height:140px;/* margin: 86px auto 0; */}
.section1 .bjlist ul li em.first{ background: url(../images/accurate.png) no-repeat center 86px;}
.section1 .bjlist ul li em.second{ background: url(../images/ouick.png) no-repeat center bottom;}
.section1 .bjlist ul li em.three{ background: url(../images/strong.png) no-repeat center 81px;}
.section1 .bjlist ul li h5 { font-size: 22px;color:#353535;text-align: center;margin-top:34px;}
.section1 .bjlist ul li span { font-size: 20px;color:#c1c1c1;text-align: center;margin-top:14px;display: block;}
.section1 .bjlist ul li i { width: 90px;height: 1px;background: #c1c1c1;margin:20px auto 0;display: block;}
.section1 .bjlist ul li p { margin: 20px auto 0;font-size: 14px;color:#666;text-align: center;width:250px;line-height: 24px;}
.zxbj {width: 100%;background: url(../images/zxbj-banner-new.jpg) no-repeat center center;}
.zxbj h4.title { padding-top:64px;}
.zxbj .schedule { width:1200px; margin: 40px auto 0;}
.zxbj .schedule img {box-shadow: 0 0 20px rgba(0,0,0,0.1);}

.bj-opacity {margin:66px auto 0;padding-bottom:10px;}
.bj-opacity .opacitylist{ width:1200px;margin:52px auto 0;font-size: 0;}
.opacitylist .list-left,
.opacitylist .list-right {display: inline-block;width: 589px;}
.opacitylist .list-right {margin-left: 22px;}
.opacitylist ul li {margin-bottom: 12px;}
